/* -- custom css for file pocus_abdo.html -- */

/* -- segmented segmented-strong -- */
#tabcontainer-5310-buttons {
	background-color: rgba(255, 255, 255, 0.1);
}

/* -- f7-icons -- */
#obj-9326 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-9331 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-9336 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- img img-fluid img-zoom -- */
#img-5398 {
	max-height: 600px;
}

/* -- f7-icons -- */
#obj-9341 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-9346 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-9351 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- img img-fluid img-zoom -- */
#obj-5440 {
	max-height: 600px;
}

/* -- f7-icons -- */
#obj-9356 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-9361 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- f7-icons -- */
#obj-9366 {
	color:rgb(255, 255, 255);
	 background-color:rgba(0, 0, 0, 0);
}

/* -- img img-fluid img-zoom -- */
#obj-5465 {
	max-height: 600px;
}

